:root {
    --hamburger-color: #ffffff;
    --bodyTextColor: #383838;
    --colorRed:#cb4f4e;
    /*--colorRed:#ef1c24;*/
  }

body {
    font-family: 'Source Sans Pro', sans-serif;
    padding:0;
    margin:0;
    font-size:18px;
    line-height:29px;
    color:var(--bodyTextColor);
    overflow-x: hidden;
}

@font-face {
    font-family: "Klima Ultra Italic";
    src:
        url('fonts/klima/webfonts/klima-ultra-italic-web.otf'),
        url('fonts/klima/webfonts/klima-ultra-italic-web.eot') format('embedded-opentype'),
        url('fonts/klima/webfonts/klima-ultra-italic-web.woff2') format('woff2'),
        url('fonts/klima/webfonts/klima-ultra-italic-web.woff') format('woff')
        ;
    font-weight:900;
}

h1,h2{
    font-family: "Klima Ultra Italic", sans-serif;
}
h2 {
    text-align: center;
}



ol {
    list-style: none;
    counter-reset: my-awesome-counter;
}
ol li {
counter-increment: my-awesome-counter;
padding-top:6px;
}
ol li::before {
    content: counter(my-awesome-counter) ". ";
    color: var(--colorRed);
    font-weight: bold;
    font-family: "Klima Ultra Italic", sans-serif;
    margin-left: -18px;
}

/**
****** Menu
**/
#menu {
    background-color:#191919;
    background-color:var(--colorRed);
    background-color:#171515;
    background-color:#1b1a1d;;
    color:#fff;
}

.menu-logo {
    width: 70px;
    /* opacity: .9; */
    display: block;
    margin: 20px auto 20px;
    padding-right: 10px;
}

#menu ul {
    padding:0;
    margin:0;
    margin-bottom:40px;
}

#menu ul li {
    font-family: "Klima Ultra Italic", serif;
    font-size: 28px;
    font-style: italic;
    list-style-type: none;
    padding: 20px 30px 20px 15px;
    border-bottom: 1px solid #ebe8e8;
    text-transform: uppercase;
}

#menu ul li:last-of-type {
    border-bottom:0;
}

#menu ul li.active {
    background: #fbfbfb;
    font-weight: bold;
}

#menu a {
    text-decoration:none;
    color:#fff;
}

#menu ul li.active a {
    color: #252525;
}
#menu ul li ul {
    padding-top:5px;
    margin-bottom:0;
}

#menu ul li ul li {
    font-family: "Klima Ultra Italic", serif;
    font-size: 18px;
    font-style: italic;
    list-style-type: none;
    padding: 16px 20px 16px 5px;
    border-bottom: none;
    /* color: #c75353; */
    font-style: normal;
    border-bottom: 1px solid #383838;
    line-height: 22px;
    text-transform: none;
}
#menu ul li ul li b {
    color:#cb4f4e;;
    display: block;
}

#menu ul li.active ul li {
    border-bottom: 1px solid #afafaf;
}

#menu ul li ul li:last-of-type {
    border-bottom:0;
}

#menu ul li ul li a {
    color:var(--bodyTextColor);
    color:#9a9a9a;
    font-family: 'Source Sans Pro', sans-serif;
}

#menu .pdf-link {
    text-align: center;
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 130px;
    max-width: 300px;
}

#menu .pdf-link svg { 
    padding-right:5px;
}

#menu .pdf-link a {
    color: #8e8e8e
}

/**
****** Sections
**/

section {
    max-width:32em;
    margin:0px auto;
    padding: 1em;
}

section a, section a:visited {
    color:var(--colorRed);
}

.next-section-links {
    text-align:center;
    margin:30px auto 80px auto;
}
.next-section-links a {
    text-decoration: none;
    font-family: "Klima Ultra Italic", serif;
    font-size:28px;
    color:var(--bodyTextColor);
    font-weight: 900;
    color: var(--colorRed);
}
@media only screen and (max-width: 600px) {
    .next-section-links {
        padding:0 10px;
    }
}

section p:not(.no-drop-cap):first-of-type::first-letter {
   
    font-size: 95px;
    line-height: .88;
    padding-right: 16px;
    /* font-family: "Klima Ultra Italic", sans-serif; */
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 900;
    font-style: italic;
    color: #0a0a0a;
    color: var(--colorRed);
    float: left;
    /* padding-bottom: 10px; */
    box-sizing: border-box;
}

@media only screen and (max-width: 600px) {
    section p:not(.no-drop-cap):first-of-type::first-letter {
        /*
        font-size: 95px;
        line-height: 75px;
        */
    }
}

#intro {
    padding-top:60px;
}
section .callout-box {
    background: none;
    border: 1px solid #ded8d8;
    border-radius: 4px;
    padding: 10px 30px;
    margin: 0px auto;
    max-width:400px;
}

#intro .callout-box h2 {
    padding-bottom: 10px;
    text-align: center;
}
#intro .callout-box h2:before {
    content:"· ";
    color:var(--colorRed);
}
#intro .callout-box h2:after {
    content:" ·";
    color:var(--colorRed);
}

#intro .callout-box ul {
    margin: 0;
    padding: 0;
    width:90%;
    margin:20px auto;
    margin-top:0;
    text-align:center;
}
#intro .callout-box ul.two-col {
    columns: 2;
}

#intro .callout-box ul li {
    list-style-type: none;
    border-bottom: 1px solid #ded8d8;
    padding: 4px 0px 4px;
    page-break-inside: avoid;
    break-inside: avoid;
    font-weight: bold;
}

#intro .callout-box ul li:last-of-type {
    border:0;
}

#intro .callout-box ul li a {
    text-decoration: none;
}

#intro .callout-box ul li ul {
    width:100%;
    margin:0 0;
    columns: 1;
}

#intro .callout-box ul li ul li {
    /*margin-left:28px;*/
    border:0;
    padding-top:0;
    padding-bottom:0;
    font-weight: normal;
}

#intro .callout-box ul li:before {
    content:"";
    color:var(--bodyTextColor);
    font-size:20px;
}
/*
#intro .callout-box ul li ul li:before {
    content:"· ";
    color:var(--bodyTextColor);
    font-size:20px;
}
*/

#intro ul {
	
}
#intro li {
		
}

#intro ul li::before {
     
}

#intro ul li a {
   
}

#using-the-guide {
    background-color: var(--bodyTextColor);
    color: white;
}
#using-the-guide div.inner {
    padding:0px 30px;
}

@media only screen and (max-width: 500px) {
    #using-the-guide div.inner {
    padding:0px 10px;
    }
}

@media only screen and (min-width: 500px) {

    body {
        font-size:18px;
    }
    section {
        max-width:40em;
    }

    #intro ul {

    }
    #intro ul li {
       
    }
}

@media only screen and (max-width: 500px) {
    section .callout-box {
        padding: 10px 30px;
        margin: 40px -1em 20px -1em;
    }
    #intro .callout-box ul.two-col {
        columns:1;
    }
    #intro .callout-box {
        margin: -20px -1em -20px -1em;
    }
}


/** Hero **/
#hero {
    
    /* background-image: url(img/louisiana-icon.png); */
    /* background-position: top 50px center; */
    /* background-image: url(img/pelican-hero.png); */
    /*background-image: url(img/textured-bg-red.jpg); */
    background-color:#090909;
    color: white;
    background-attachment: fixed;
    text-align: center;
    max-width: 100%;
    width: 100%;
    overflow:hidden;
    min-height:60vw;
    position:relative;
    padding:0;
    margin:0;
}

#hero #hero-images {
    position:absolute;
    left:0;
    bottom:0;
    right:0;
    top:0;
    max-width:100%;
}

#hero #container {
    position:absolute;
    z-index:2;
}

#hero-headline {
    position:absolute;
    top:20px;
    z-index:3;
    display: block;
}

@media only screen and (max-width: 1100px) {
    
}

.color-white {
    color:white;
}


.hero-subhead-wrapper {
    width:100%;
    position: absolute;
    bottom:5vw;
    right:0;
    left:0;
    text-align:center;
    z-index: 6;
}

.hero-subhead{
    max-width: 480px;
    line-height: 20px;
    font-size: 15px;
    color: #e4e4e4;
    background: #1f1f1f;
    padding: 10px 30px 15px 30px;
    text-align:center;
    display:inline-block;
}

@media only screen and (max-width: 1080px) {
    .hero-subhead-wrapper{
        bottom:auto;
        top:50vw;
    }
}

.hero-subhead span {
    display: block;
    font-size: 18px;
    font-family: "Klima Ultra Italic", serif;
    line-height: 30px;
    color:#fff;
    padding-bottom:5px;
}
.hero-subhead a{
    font-weight: bold;
    color:var(--colorRed);
    text-decoration: none;
} 

.hero-subhead.president{
    margin-top: 40px;
    margin-bottom: 40px;
}

@media only screen and (min-width: 601px) and (max-width: 1079pc) {
    #hero {
        min-height:64vw;
    }
}

@media only screen and (max-width: 600px) {
    #hero {
        min-height:168vw;
    }
    .hero-subhead-wrapper{ 
        top:130vw;
    }
    .hero-headline-wrapper {
        bottom:auto;
        top:43vw;
    }
    .hero-subhead {
        background:rgb(31 31 31 / 90%);
    }
    #hero .container {
        width:100%;
    }
}

.menu-social-links {
    color: #696969;
    position: relative;
    bottom: 0px;
    left:0;
    text-align: center;
    font-size: 40px;
    width: 280px;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    padding:20px;
    background-color: #191919;
    box-shadow: rgba(0,0,0,.2) 1px -1px 14px;
}
.menu-social-links a {
    flex: 1;
    color: #696969;
}
.menu-social-links svg {
    color: #696969;
}

@media only screen and (max-width: 600px) {
    
}

#appendix {
    background-color: var(--bodyTextColor);
    color: white;
    margin-top:30px;
    margin-bottom:30px;
}
#appendix div.inner {
    padding:0px 30px;
}

@media only screen and (max-width: 500px) {
    #appendix div.inner {
    padding:0px 10px;
    }
}


/* hero short */
#hero.hero-short { 
    padding-top: 10px;
    padding-bottom: 10px;
    background-position-x: 0%;
    background-position-y:0px;
    background-size:170px auto;
    margin-bottom:0;
    font-family: "Klima Ultra Italic";
    overflow:hidden;
    background: url(img/textured-bg-red.jpg) left top repeat;
    height:57px !important;
    min-height: auto;
    
    background-color:#ef1c24;
}
#hero.hero-short .hero-short-img {
    top:-80px;
    max-width:600px;
    filter:invert(1);
 }
#hero.hero-short .subhead {
    text-transform: uppercase;
    font-family: "Klima Ultra Italic";
    color: var(--bodyTextColor);
    background: var(--bodyTextColor);
    color: white;
    display: inline-block;
    font-size: 14px;
    padding: 3px 8px;
    vertical-align: top;
    margin-top: 3px;
    margin-right: 8px;
    position:relative;

}
#hero.hero-short .subhead span {
    display: block;
    margin-top: -10px;
    margin-bottom: 8px;
    color: #e04946;
    font-weight: bold;
}
#hero.hero-short h1 {
    font-family: 'Klima Ultra Italic';
    font-size: 70px;
    text-transform: uppercase;
    color: #fff;
    line-height: 30px;
    margin: 0px;
    padding-top: .3vw;
    display: inline-block;
    position: relative;
}
#hero.hero-short h1 span {
        font-size: 16px;
}

    
    .hero-short .subhead, .hero-short .subhead span{
        
        line-height:24px;
    }
    .hero-short .subhead span{
        color:var(--colorRed);
    }
    .hero-short .subhead {
        margin-top:18px !important;
        max-width:200px;
        padding-top:0px !important;
        margin-bottom:5px;
    }
   
    #hero.hero-short {
       
        padding-top: 0px;
        padding-bottom: 0px;
        background-position-x: 0%;
        background-position-y: 0px;
        background-size: 170px auto;
        margin-bottom: 0;
        font-family: "Klima Ultra Italic";
        overflow: hidden;
        height: 115px !important;
    }
    #hero.hero-short h1 {
        font-size: 48px; display: block;
    }


/* content sections */
section h2 {
    margin: 0px auto 8px auto;
    padding: 20px 0px 0px 0px;
}
section h3 {
    /*
    margin: 0;
    padding: 0;
    color: #941818;
    line-height: 22px;
    padding-top: 5px;
    */
    /*uodate*/
    text-align: center;
    margin: 0;
    padding: 0;
    color: #941818;
    line-height: 18px;
    padding-top: 5px;
    font-weight: 400;
    max-width: 500px;
    margin: 0px auto 8px auto;
}
section h4 {
    padding: 0;
    margin: 0;
    color: #969696;
    font-style: italic;
    font-weight: 400;
    font-size: 30px;
    padding-top: 8px;
    text-align:center;
}

.footnote {
    font-size: 15px;
    line-height: 20px;
    border-top: 1px solid black;
    padding-top: 8px;
    display:none;
}

.footnote .close-link {
    float: right;
    text-decoration: none;
    color: grey;
    padding-right: 5px;
}
/**
****** Slideout.js
**/

.slideout-menu {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 340px;
    min-height: 100vh;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    z-index: 0;
    display: none;
  }
  
  .slideout-menu-left {
    left: 0;
  }
  
  .slideout-menu-right {
    right: 0;
  }
  
  .slideout-panel {
    position: relative;
    z-index: 1;
    /*will-change: transform;*/
    background-color: #FFF; /* A background-color is required */
    min-height: 100vh;
  }
  
  .slideout-open,
  .slideout-open body,
  .slideout-open .slideout-panel {
    overflow: hidden;
  }
  
  .slideout-open .slideout-menu {
    display: block;
  }

#panel {
    box-shadow: rgba(0,0,0,.4) -3px 2px 20px 0px;
}

/**
****** Hamburger
**/
.hamburger {
    padding: 25px 25px;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible; 
    float:left;
    position:fixed;
    
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index:7;
    
}
.hamburger:focus {
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.hamburger:hover {
    opacity: 0.7; }
.hamburger.is-active:hover {
    opacity: 0.7; }
.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
    background-color: var(--hamburger-color); }
  
.hamburger-box {
    width: 40px;
    height: 24px;
    display: inline-block;
    position: relative; }
  
.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px; }

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
      width: 40px;
      height: 4px;
      background-color: var(--hamburger-color);;
      border-radius: 4px;
      position: absolute;
      transition-property: transform;
      transition-duration: 0.15s;
      transition-timing-function: ease; }

.hamburger-inner::before, .hamburger-inner::after {
      content: "";
      display: block; }
.hamburger-inner::before {
      top: -10px; }
.hamburger-inner::after {
      bottom: -10px; }
/*
* Slider
*/
.hamburger--slider .hamburger-inner {
    top: 2px; }
.hamburger--slider .hamburger-inner::before {
    top: 10px;
    transition-property: transform, opacity;
    transition-timing-function: ease;
    transition-duration: 0.15s; }
.hamburger--slider .hamburger-inner::after {
    top: 20px; }
.hamburger--slider.is-active .hamburger-inner {
    transform: translate3d(0, 10px, 0) rotate(45deg); }
.hamburger--slider.is-active .hamburger-inner::before {
    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0; }
.hamburger--slider.is-active .hamburger-inner::after {
    transform: translate3d(0, -20px, 0) rotate(-90deg); }


/*********************
FOOTER STYLES
*********************/

#footer-logo {
    width: 100px;
    height: auto;
}

footer, footer a, footer a:visited {
    font-size:13px;
    line-height:20px;
    text-decoration:none;
    color:#ffffff;
    background-color:#231f20;
    background-color: #0a0a0a;
    background-color:#1f1f1f;
    clear:both;
    }
    .footer {
    margin:0px auto 0px auto;
    width:100%;
    padding-top:0px;
    padding-bottom:30px;
    min-height: 120px;
    text-align:center;
    }
    
    footer a:hover {
    color:#9aa4af;
    }
    
    footer .pull-left {
    padding-left: 0px;
    padding-top: 20px;
    }
    
    footer ul li {
    font-size: 13px;
    float: left;
    padding: 10px 8px;
    padding-bottom: 5px;
    margin: 0 5px 0 5px;
    }
    
    .footer .additional-links, .footer .copyright {
    padding-top:0px;
    }

    .footer .additional-links a {
        font-size: 18px;
        padding-top:10px;
        display: inline-block;
        color: #bdc3c7;
    }
    .footer .additional-links a svg {
        padding-right:10px;
        font-size:30px;
        margin-bottom: -4px;
    }
    

@media only screen and (min-width: 600px) {
.footer .additional-links, .footer .copyright {
    padding-top:20px;
    }
    
    .footer {
    width:80%;
    max-width:875px;
    margin:auto;
    font-size: 12px;
    font-weight: normal;
    color: #bdc3c7;
    padding-bottom:0px;
    text-align:left;
    }
    footer .copyright {
    float: right;
    text-align:right;
    padding-top:10px;
    }
    footer .pull-left {
    float: left;
    }
    footer .additional-links {
    font-size: 12px;
    font-weight: normal;
    color: #bdc3c7;
    text-align: center;
    padding-top:12px;
    }
    footer ul, footer p {
    margin:0;
    }
    .footer .additional-links a {
        padding-top: 30px;
    }
}

/* fouc fix */
.nav-menu { display: none; }
.slideout-open .nav-menu {
display: block;
}

/* fancy wavy lines */
.wavy-line {
    width: 200px;
    height: 50px;
    overflow: hidden;
    margin: 0 auto 0 auto;
  }
  .wavy-line:before {
    content: attr(data-text);
    position: relative;
    top: -0px;
    color: rgba(0,0,0,0);
    width: calc(100% + 27px);
    font-size: 1em;
    text-decoration-style: wavy;
    text-decoration-color: #25173A;
    text-decoration-line: underline;
    animation: animate .9s linear infinite;
    -webkit-animation: animate .9s linear infinite;
  }
  
  @keyframes animate {
    0% { left: -0px; }
    100% { left: -30px;}
  }
  @-webkit-keyframes animate {
    0% { left: -0px; }
    100% { left: -30px;}
  }
  